papaya/module-questionnaire

There is no license information available for the latest version (1.0.0) of this package.

1.0.0 2014-06-02 13:04 UTC

This package is auto-updated.

Last update: 2024-05-06 07:41:50 UTC


README

Build Status License Total Downloads Latest Stable Version Latest Unstable Version

Copyright: 2002-2014 dimensional GmbH (www.dimensional.de)
Licence: GPL V2 - GNU General Public Licence, version 2

This is a module for papaya CMS.

Installation

Use Composer to install it:

composer require papaya/module-questionnaire